<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__profile__functions" kind="group">
    <compoundname>group_profile_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__profile__functions__interrupt">Interrupt Functions</innergroup>
    <innergroup refid="group__group__profile__functions__general">General Functions</innergroup>
    <innergroup refid="group__group__profile__functions__counter">Counter Functions</innergroup>
    <innergroup refid="group__group__profile__functions__calculation">Calculation Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>